﻿@charset "UTF-8";


/* contents
----------------------------------------------- */


div#contents h2 {
	margin-top:15px;
	}

div#contents h2 img {
	width:595px;
	height:160px;
	}

ul.photoList {
	padding:0 30px;
	}
ul.photoList li {
	width:250px;
	height:200px;
	}
ul.photoList li.mgT {
	margin-top:25px;
	}
ul.photoList li img {	
	vertical-align:bottom;
	}

dl#contact {
	position:absolute;
	top:-200px;
	left:304px;
	width:250px;
	}

dl#contact dt,
dl#contact dd {
	}
